/*     544865 : 이미지      */
.img__544865__ {max-width:100%; border:solid 1px #ccc;}
.img__544865__ * {box-sizing:border-box;}
.img__544865__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__544865__ img {width:100%; vertical-align:top;}

/*     544875 : 공백      */
.solid_line__544875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__544875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__544875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__544875__ {height:20px;}
}

/*     544885 : 타이틀 텍스트      */
.title__544885__ {font-size:0; }
.title__544885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__544885__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__544885__.style_top p {padding-top:10px;}
.title__544885__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__544885__.style_right p {padding-right:14px;}
.title__544885__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__544885__.style_bottom p {padding-bottom:12px;}
.title__544885__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__544885__.style_left p {padding-left:14px;}
.title__544885__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__544885__.style_circle1 p {padding-left:18px;}
.title__544885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__544885__.style_circle2 p {padding-left:18px;}
.title__544885__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__544885__ p {font-size:24px;}
}

/*     544895 : 장문 텍스트      */
.textarea__544895__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__544895__ p {font-size:17px; line-height:1.8em;}
}

/*     544905 : 한줄 텍스트      */
.text__544905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__544905__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__544905__ p {font-size:15px}
}

